mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankUseShowCnt

## Name

PopRankUseShowCnt -- PopRankUseShowCnt

`indexer.conf`

## Synopsis

PopRankUseShowCnt {yes | no}

## Description

PopRankUseShowCnt defines whether high scored documents seen by users get higher Popularity Rank value.

The default value is `no`.

Have a look into the Section called Popularity rank in Chapter 10 for more information.

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankSkipSameSite | Up | PopRankUseTracking